<h1 mat-dialog-title>{{ "party" | translate }}</h1>
<div mat-dialog-content>
	<mat-form-field>
		<mat-label>{{ "party.code" | translate }}</mat-label>
		<input matInput [formControl]="partyCodeFormControl" />
		<button mat-icon-button matSuffix (click)="newParty()">
			<mat-icon>fiber_new</mat-icon>
		</button>
		<mat-error>{{ "party.code.invalid" | translate }}</mat-error>
	</mat-form-field>
</div>
